Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional.depend
Interface ClassFileIterator

All Known Implementing Classes:
  DirectoryIterator, JarFileIterator

public interface ClassFileIterator

Iterator interface for iterating over a set of class files

Method Summary
`ClassFile` | `getNextClassFile()` Get the next class file in the iteration

Method Detail

### getNextClassFile

    public ClassFile getNextClassFile()

  Get the next class file in the iteration

  Returns:
    the next class file in the iteration

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.